[THEME]
StartBorderRenderY	= 92
StartBorderSpriteW	= 32
StartBorderSpriteH	= 64
StartTextRenderY	= 143

BubbleTipRenderY	= 98
BubbleTipRenderX	= 125
BubbleTipSpriteH	= 7
BubbleTipSpriteW	= 7

TitleboxRenderY		= 96
TitleboxMaxLines	= 3
TitleboxTextY		= 55
TitleboxTextW		= 200
TitleboxTextLarge	= 0

UsernameRenderX		= 255
UsernameRenderY		= 255

DateRenderX			= 180
DateRenderY			= 6
TimeRenderX			= 45
TimeRenderY			= 6

VolumeRenderX		= 1
VolumeRenderY		= 1

ShoulderLRenderY	= 172
ShoulderLRenderX	= 0

ShoulderRRenderY	= 172
ShoulderRRenderX	= 178

BatteryRenderY 		= 1
BatteryRenderX		= 214

FontPaletteDateTime1= 0x0000
FontPaletteDateTime2= 0xF6D5
FontPaletteDateTime3= 0xFFBD
FontPaletteDateTime4= 0xFFFF

FontPaletteTitlebox1= 0x0000
FontPaletteTitlebox2= 0xD58C
FontPaletteTitlebox3= 0xE231
FontPaletteTitlebox4= 0xEEF6

FontPaletteDialog1	= 0x0000
FontPaletteDialog2	= 0xD58C
FontPaletteDialog3	= 0xE231
FontPaletteDialog4	= 0xEEF6

FontPaletteOverlay1	= 0x0000
FontPaletteOverlay2	= 0xE313
FontPaletteOverlay3	= 0xF39A
FontPaletteOverlay4	= 0xFFFF

FontPalette1		= 0x0000
FontPalette2		= 0xA108
FontPalette3		= 0xC210
FontPalette4		= 0xFFFF

RotatingCubesRenderY= 78
RenderPhoto			= 0
DarkLoading			= 1
UseAlphaBlend		= 0
ProgressBarPalette	= 1
ProgressUserPalette	= 0

PlayStartupJingle	= 1
[MACRO]
DateRenderX			= 180
DateRenderY			= 0
TimeRenderX			= 44
TimeRenderY			= 0

UsernameRenderX		= 255
UsernameRenderY		= 255

VolumeRenderX		= 1
VolumeRenderY		= 175
BatteryRenderX 		= 214
BatteryRenderY		= 175